<script language="javascript">
  setDbNavigator_post( 0, false );
  setDbNavigator_first( 0, false );
  setDbNavigator_prior( 0, false );
  
  setDBgrid_linha_on( 3, 1 );
  setDBgrid_readOnly( 3, true )
</script>
